{
    "Comment": "CREATE/UPSERT/DELETE a record ",
    "Changes": [
        {
            "Action": "UPSERT",
            "ResourceRecordSet": {
                "Name": "something.myhost.com",
                "Type": "AAAA",
                "TTL": 300,
                "ResourceRecords": [
                    {
                        "Value": "abcd:abcd:abcd:abcd:abcd:abcd:abcd:abcd"
                    }
                ]
            }
        },
        {
            "Action": "UPSERT",
            "ResourceRecordSet": {
                "Name": "another.myhost.com",
                "Type": "AAAA",
                "TTL": 300,
                "ResourceRecords": [
                    {
                        "Value": "c0de:c0de:c0de:c0de:c0de:c0de:c0de:c0de"
                    }
                ]
            }
        }
    ]
}
